apach 2.2 & php 5.3

Наша песня хороша, начинай сначала. А если учитывать опыт приобретенный во Львове то можно даже сказать: Наша пісня гарна й нова, починаймо її знову….

Я оттягивал этот момент как мог, но вот мне на ноут пришлось устанавливать php. зайдя на пхп.нет в раздел загрузок я скачал самый свежий и начал ставить. Теперь эта ебаная херня не предлагает установиться как модуль апача, ну похуй. поставил как было начал фачить апач.конф искать пхп5апач2-2.длл и тд. не заработало. потом прочитал что для апача надо использовать не вц9 а вц6 версию, что бы это не значило, и все повторилось. Но эта ебаная хуйня снова не заработала, а ведь я еще тредсайф не пробовал ставить… Кароче я взял старый дистрибутив 5.3.1 где он еще предлагал установиться как модуль и все заработало. А мораль сей басни такова что инсталятор пхп всегда был уёбищным и всегда им останется.

9 Комментарии “apach 2.2 & php 5.3

  1. Недавно развлекался со всей этой херней, но у меня в конечном итоге все заработало :)
    Наверное нужно сделать сборку из коробки, свою, на основе xampp

  2. я боюсь я очень давно сильно отошел в сторону UI и мне пох что там на сервере главное чтоб это не мешало мне делать мою работу

  3. качаю бинарники без инсталлхи, бед не знаю. Программирую на аяксе, все ок.

  4. и не говори, от такой тоски на чем только программировать не начнешь, кто на аяксе а кто на тяжелых языках разметки…

Комментарии закрыты